OMSA 6.5 does not update RAID/disk status (R510) (SOLVED)

Lars Ehrhardt le-linuxpoweredge at ml.h42.net
Sat Jan 28 10:50:15 CST 2012


Hi,

David B. wrote:

> 2.6.39 seems to have a security issue.
> 
> Any one have tried the latest backport kernel ? (kernel 3.2 I think)

I tried 3.2 and 3.1 backport kernels today. With both packages I get a
controller not found error message, querying chassis information works.
Is OMSA 6.5 compatible with kernel version 3.1/3.2?

2.6.39 backport kernel solves the issue and updates the status but is
indeed quite old.

> For now, I'm still using 2.6.32 (squeeze) with a new megaraid_sas driver
> with dkms.

Where did you get the new megaraid_sas driver version from?

Cheers,

Lars



More information about the Linux-PowerEdge mailing list